/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');


@media (min-width: 1025px) {
    .container {
        width: 95%;
    }
}

.nf-error-msg, .ninja-forms-req-symbol,
.woodmart-checkout-steps ul li span,
li, th, td, address,
.woodmart-my-account-links a {
    /*font-family: 'Uni Neue' !important;*/
}

.title, .woocommerce-Reviews .comment-reply-title, h1, h2, h3, h4, h5, h6, legend,
body .woocommerce-breadcrumb a,
body .yoast-breadcrumb a,
.prdctfltr_woocommerce_filter span,
.woodmart-products-per-page .per-page-title, .woodmart-products-per-page .per-page-variation,
.woocommerce-info,
.payment_methods li > label,
#ship-to-different-address label,
.woocommerce-checkout-review-order-table td, .woocommerce-checkout-review-order-table th {
    /*font-family: 'Uni Neue' !important;*/
    color: #000;
}

.title-size-default {
    padding-top: 100px;
    padding-bottom: 70px;
}

h1 {
    font-size: 2.5em;
}

h2 {
    font-size: 32px;
}

p {
    /*font-family: 'Uni Neue' !important;*/
    font-weight: 400;
    color: #484848;
    font-size: 1.2em;
    letter-spacing: 0.3px;
}

label {
    font-size: 14px;
}

.text-white p {
    color: #fff;
}

.subtitled .vc-pns-button-subtitle1 {
    /*font-family: 'Uni Neue' !important;*/
    font-weight: 400;
    font-size: 1.2em;
    letter-spacing: 0.3px;
}

.added_to_cart, .btn, .button, [type=button], [type=submit], button {
    /*font-family: 'Uni Neue' !important;*/
}

.vc-pns-button-title {
    /*font-family: 'Uni Neue' !important;*/
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.vc_tta-tabs-list .vc_tta-tab a span {
    /*font-family: 'Uni Neue' !important;*/
    font-size: 1.2em;
    font-weight: 600;
    text-transform: uppercase;
}

.page-title.color-scheme-light .entry-title {
    font-size: 40px;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab > a {
    border-color: #b92025 !important;
    background-color: #b92025 !important;
    color: #fff !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab.vc_active > a {
    border-color: #5d5d5d !important;
    background-color: #5d5d5d !important;
    color: #fff !important;
}

.wpb-js-composer .vc_tta.vc_tta-style-modern .vc_tta-tab > a {
    background-image: none !important;
}

.wpb-js-composer .vc_tta.vc_tta-o-no-fill .vc_tta-panels .vc_tta-panel-body {
    background-image: none !important;
}

.woodmart-counter {
    margin-bottom: 0 !important;
}

/*.page-title{
  margin-bottom: 0 !important;
}

.woodmart-prefooter {
  padding-bottom: 0;
}

.site-content {
  margin-bottom: 0px;
}*/

.vc_col-has-fill > .vc_column-inner,
.vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner,
.vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner,
.vc_row-has-fill > .vc_column_container > .vc_column-inner {
    padding-top: 0;
}

.page-section .section-heading.heading-animation,
.section-row .row-heading.heading-animation,
.tab-row .row-heading.heading-animation,
.page-section .section-heading.heading-animation2,
.section-row .row-heading.heading-animation2,
.tab-row .row-heading.heading-animation2 {
    overflow: hidden;
}

.page-section .section-heading.heading-animation span,
.section-row .row-heading.heading-animation span,
.tab-row .row-heading.heading-animation span {
    transform: translateY(100%);

    transition-delay: 0.5s;
    display: block;
}

.page-section .section-heading.heading-animation2 span,
.section-row .row-heading.heading-animation2 span,
.tab-row .row-heading.heading-animation2 span {
    transition-delay: 0.5s;
    transform: translateX(-100%);
    display: block;
}

.page-section.inview .section-heading.heading-animation span,
.section-row.inview .row-heading.heading-animation span,
.tab-row.inview .row-heading.heading-animation span {
    transition: all 1s ease-in-out;
    transform: translateY(0%);
}

.page-section.inview .section-heading.heading-animation2 span,
.section-row.inview .row-heading.heading-animation2 span,
.tab-row.inview .row-heading.heading-animation2 span {
    transition: all 1.5s ease-in-out;
    transform: translateX(0%);
}

.page-section .section-text.text-animation,
.section-row .row-text.text-animation,
.tab-row .row-text.text-animation {
    overflow: hidden;
}

.page-section .section-text.text-animation p,
.section-row .row-text.text-animation p,
.tab-row .row-text.text-animation p {
    transform: translateY(-100%);
    transition-delay: 0.5s;
    display: block;
}

.page-section.inview .section-text.text-animation p,
.section-row.inview .row-text.text-animation p,
.tab-row.inview .row-text.text-animation p {
    transition: all 1s ease-in-out;
    transform: translateY(0%);
}

.scrollToTop {
    border-radius: 0px;
}


/******************************* LANGUAGE SWITCHER **************************/
body:lang(el) .info-en {
    display: none !important;
}

body:lang(en) .info-gr {
    display: none !important;
}

body:lang(el) .site-logo:nth-child(2) {
    display: none !important;
}

body:lang(en) .site-logo:nth-child(1) {
    display: none !important;
}

body .wpml-ls-legacy-list-horizontal a span {
    display: none;
}

/************************ woocommerce Products Grid ***************************/

.product-grid-item {
    margin-bottom: 50px !important;
    border: 2px solid #f4f4f6;
    margin: 0.5%;
    padding: 0 !important;
    background: #f4f4f6;
}

.product-grid-item .price .amount {
    font-size: 1.3em;
    /*font-family: "Uni Neue";*/
    display: block;
}


.product-grid-item a.add_to_cart_button:hover,
.btns-shop-light .wd-hover-standard .wd-add-btn > a:hover {
    background: #b92025 !important;
    color: #fff !important;
}

.product-grid-item a.add_to_cart_button span,
.wd-hover-standard .wd-add-btn > a:hover span:not(.woodmart-tooltip-label) {
    transform: none !important;
}

.product-list-item .woodmart-add-btn > a:before,
.woodmart-hover-base:not(.product-in-carousel):not(.hover-width-small) .woodmart-add-btn > a:before,
.woodmart-hover-button .hover-mask > a:before, .woodmart-hover-info-alt .product-actions > a:before,
.woodmart-hover-quick .woodmart-add-btn > a:before, .wd-hover-standard .wd-add-btn > a:before,
.woodmart-price-table .woodmart-plan-footer .add-to-cart-loop:before {
    content: none !important;
}

.product-list-item .woodmart-add-btn > a:after,
.woodmart-hover-base:not(.product-in-carousel):not(.hover-width-small) .woodmart-add-btn > a:after,
.woodmart-hover-button .hover-mask > a:after, .woodmart-hover-info-alt .product-actions > a:after,
.woodmart-hover-quick .woodmart-add-btn > a:after, .wd-hover-standard .wd-add-btn > a:after,
.woodmart-price-table .woodmart-plan-footer .add-to-cart-loop:after {
    content: none !important;
}

/* Chrome, Safari, Edge, Opera */
.product-grid-item .quantity input::-webkit-outer-spin-button,
.product-grid-item .quantity input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
.product-grid-item .quantity input[type=number] {
    -moz-appearance: textfield;
}

/*.product-grid-item .quantity {*/
/*    display: flex;*/
/*    justify-content: flex-end;*/
/*}*/

.product-grid-item .quantity input[type=button],
.product-grid-item .quantity input[type=number] {
    width: 37px;
    height: 37px;
    /*font-family: "Uni Neue";*/
    background: #fff;
    transition: all .4s ease;
    border: var(--wd-form-brd-width) solid var(--wd-form-brd-color);
    box-sizing: border-box;
    min-height: 0;
}

.product-grid-item .quantity input[type=button] {
    max-width: 25px;
    padding: 0 5px;
}

.product-grid-item .quantity input[type=button]:hover {
    background-color: var(--btn-accented-bgcolor);
    color: #ffffff;
}

.product-grid-item .quantity input[type=number] {
    background: #fff
}

.product-grid-item .wd-entities-title a {
    font-size: 1.3em;
    color: #000 !important;
    padding: 0 10px;
    font-weight: 600;
    display: block;
}

.product-grid-item .wd-entities-title {
    min-height: 50px;
}

.product-grid-item .wd-add-btn {
    margin-bottom: 20px;
    margin-top: 0;
}

.product-grid-item .product-element-top {
    background: #fff;
}

.product-label.featured {
    display: none !important;
}

body .wd-shop-tools>* {
    margin-right: 0;
}

@media (min-width: 576px) {
    .product-grid-item.col-12,
    .product-grid-item.col-sm-4 {
        flex: 0 0 49%;
        max-width: 49%;
    }

    .product-grid-item .hover-img img,
    .product-grid-item .product-image-link img {
        height: calc(6vw + 6vh + 5vmax);
        object-fit: contain;
    }
}

@media (min-width: 1280px) {
    .product-grid-item .price {
        margin-left: 1vw;
        position: absolute;
        bottom: 24px;
    }

    .product-grid-item .wd-add-btn {
        float: right;
        margin-right: 1vw !important;
        margin-top: 0 !important;
    }

    .product-grid-item .product-element-top {
        border-bottom: 2px solid #f4f4f6;
        padding: 15px;
        background: #fff;
        display: block;
        padding-right: 1vw;
    }

    .product-grid-item .product-labels.labels-rounded span {
        font-weight: 900;
    }
}

/*@media (max-width: 767px) {*/
/*    .product-grid-item .wd-add-btn {*/
/*        float: right;*/
/*        margin-right: 24vw;*/
/*    }*/

/*    .product-grid-item .quantity {*/
/*        float: left;*/
/*        margin-left: 24vw;*/
/*        margin-top: 10px;*/
/*    }*/
/*}*/

/****************************** Quick View ************************************/
.popup-quick-view p,
.popup-quick-view li,
.popup-quick-view a,
.popup-quick-view td,
.popup-quick-view th,
.popup-quick-view table tbody th,
.popup-quick-view table tfoot th,
.popup-quick-view .product_meta {
    /*font-family: "Uni Neue" !important;*/
    font-weight: normal;
    color: #000;
}

/**************************** Sticky Sidebar **********************************/
.cart-widget-side .widget_shopping_cart .mini_cart_item,
.cart-widget-side .widget_shopping_cart .mini_cart_item.cart-item-link,
.cart-widget-side .product_list_widget > li .product-title {
    /*font-family: "Uni Neue"*/
}

/************************** Sticky Add to Cart Bar ****************************/
.woodmart-sticky-add-to-cart.button {
    background-color: #cecece;
}

/***************************** information menu *******************************/

.vc_wp_custommenu .widget_nav_menu ul li {
    display: inline !important;
    margin: 0 40px;
}

.widget_nav_menu ul li a {
    padding-right: 20px !important;
    font-size: 1.2em;
}

.widget_nav_menu ul li a:hover {
    color: #fff !important;
}

.wpb_content_element {
    text-align: center;
}

.wpb_content_element {
    margin-bottom: 0 !important;
}

.widget_nav_menu li a {
    color: #fff;
    padding: 20px;
}

.widget_nav_menu li.current_page_item > a {
    background-color: #fff;
    color: #000 !important;
    font-weight: 400 !important;
}

.widget_nav_menu li.current_page_item > a:hover {
    color: #000 !important;
}

.cross-sells {
    display: none !important;
}

@media (max-width: 1279px) {
    .product-grid-item .price {
        position: relative;
        margin: 0;
        bottom: 0;
        margin-bottom: 10px;
    }

    /*body .wd-hover-standard .wd-add-btn>a {*/
    /*    width: 100%;*/
    /*}*/
}

@media (max-width: 768px) {
    html {
        -webkit-text-size-adjust: none;
        font-size: 65% !important;
    }
}

@media (min-width: 767px) {
    .mobile-only {
        display: none !important;
    }
}

@media handheld, only screen and (max-width: 1140px) {
    body .mk-padding-wrapper {
        padding: 0;
    }
}

@media (max-width: 768px) {
    .mobile-hidden {
        display: none;
    }
}

.mobile-menu-only {
    display: none;
}

@media (max-width: 1140px) {
    .mobile-menu-hidden {
        display: none;
    }

    .mobile-menu-only {
        display: inherit;
    }
}

@media (min-width: 768px) and (orientation: landscape) {
    .ipad-portrait {
        display: none;
    }
}

@media (max-width: 768px) and (orientation: portrait) {
    .ipad-portrait {
        display: block !important;
    }
}

@media (min-width: 767px) and (max-width: 768px) {
    .widget_nav_menu ul li a {
        font-size: 2em !important;
    }

    .row2 .column1, .row2 .column3 {
        width: 25% !important;
    }

    .row2 .column2 {
        width: 50% !important;
    }
}


/********************************* Global *************************************/
@media (max-width: 769px) {
    .woodmart-prefooter {
        padding-bottom: 0;
    }

    .site-content {
        margin-bottom: 0;
    }
}


/******************** WooCommerce Messages ************************************/
.woocommerce-message {
    font-family: "Uni Neue"
}


@media (max-width: 767px) {
    .nf-form-cont .one-half,
    .nf-form-cont .three-sixths,
    .nf-form-cont .two-fourths {
        width: 100%;
        float: none;
        clear: both;
        margin-left: 0;
        margin-right: 0;
    }
}


.woodmart-cart-opened .includes_tax {
    width: 100%;
    text-align: right;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    position: fixed;
    bottom: 0px;
}

body nav#pojo-a11y-toolbar {
    bottom: 0% !important;
    top: auto !important;
}

body:lang(en) .english-hidden {
    display: none;
}

body:lang(el) .en {
    display: none;
}

body:lang(en-US) .gr {
    display: none;
}


.woodmart-social-icon {
    font-size: 15px !important;
    line-height: 1px;
}

span.woodmart-social-icon-name {
    display: none;
}

@media only screen and (min-width: 1000px) {
    #header-outer.small-nav #logo img, #header-outer.small-nav .logo-spacing img {
        height: 30px;
    }
}

a.create-account-link,
a.btn.btn-style-link.btn-color-primary.create-account-button {
    display: none !important;
}

/* ----------------------------------------------------------------------------- */
/* Background dark layer opening when a sidebar opens */
/* ----------------------------------------------------------------------------- */

.woodmart-close-side {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 400;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(0,0,0,.7);
    -webkit-transition: opacity .25s ease,visibility 0s ease .25s;
    transition: opacity .25s ease,visibility 0s ease .25s;
}

.woodmart-close-side-opened {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity .25s ease,visibility 0s ease;
    transition: opacity .25s ease,visibility 0s ease;
}
